html{font-family:arial;}
body{background-image:url('images/html_background.png');background-repeat:no-repeat;background-position:center;background-color:#e4e4e4;}
#main{width:760px;margin: 0px auto;}

/* IE */
* html body{font-family:arial;text-align:center;}
* html #main{width:720px; margin:auto;text-align:left;}
* html #main_content .content{
width:350px;
height:198px;
background-color:#717272;
float:left;
padding:17px 20px 0px 29px;
}
* html #main_content .content2{
width:350px;
height:198px;
background-color:#717272;
float:left;
padding:17px 30px 0px 18px;
}
* html #main_content div span{
color:#ededed;
font-size:130%;
line-height:20px;
}
* html #anmelden .input{
background-color:#717272;
background-image:url('images/input.png');
background-repeat:no-repeat;
border:0px;
width:340px;
height:30px;
padding-left:10px;
padding-top:3px;
margin-left:-7px;
}
* html #lang{
margin-top:0px;
width:700px;
color:#f6c035;
background-color:#d9dada;
padding-left:30px;
}
* html #anmelden .input{
background-color:transparent;
background-image:url('images/input.png');
background-repeat:no-repeat;
width:220px;
height:18px;
margin-left:-9px;
font-size:70%;
margin-top:0px;
}
* html #main_content .span2{
color:#ededed;
font-size:110%;
}
* html #main_content .content p{
color:#ededed;
font-size:50%;
}
* html #main_content .content .p2{
color:#ededed;
font-size:60%;
}
* html #footer_hr{
margin-top:-7px;
color:#5f6161;
font-size:60%;
float:right;
margin-right:118px;	
}


/* Firefox and other */
#imghead{
margin:50px 30px 50px 180px;
}
#main_content .content{
background-image:url('images/mainkasten.png');
width:303px;
height:210px;
background-color:#717272;
float:left;
padding:17px 20px 21px 29px;
color:#fff;
}
#main_content .content2{
background-image:url('images/mainkasten.png');
width:303px;
height:210px;
background-color:#717272;
float:left;
padding:19px;
}
#main_content div span{
color:#ededed;
font-size:155%;
line-height:29px;
}

#main_content div .span2{
color:#ededed;
font-size:110%;
line-height:20px;
}
#main_content .contantspan{
color:#ededed;
font-size:140%;
}
#main_content .content p,#main_content .content2 p{
color:#ededed;
font-size:90%;
}
#main_content .content .p2,#main_content .content2 .p2{
color:#ededed;
font-size:80%;
margin-top:-13px;
}
#anmelden .input{
background-color:transparent;
background-image:url('images/input.png');
background-repeat:no-repeat;
border:0px;
width:300px;
height:18px;
padding-left:10px;
margin-left:-9px;
font-size:70%;
}
#anmelden .input2{
margin-left:-7px;
}

#lang{
margin-top:20px;
width:663px;
color:#f6c035;
background-color:#d9dada;
padding-left:30px;
padding-top:5px;
font-size:70%;
height:20px;
}

#lang a{
text-decoration:none;
color:#959697;
background-color:#d9dada;
}
#lang a:hover{
text-decoration:none;
color:#5f6161;
background-color:#d9dada;
}
#footer_img{
float:left;
margin-top:30px;
margin-left:25px;
margin-right:113px;
}
.footer{
color:#5f6161;
float:left;
font-size:60%;
padding:30px 8px 10px 30px; 
line-height:18px;
}
.footer strong{
color:#5f6161;
font-size:110%;
}
.footer2{
color:#5f6161;
float:left;
margin-left:0px;
font-size:60%;
padding:30px 10px 10px 10px;
line-height:18px;
}
#footer_hr{
margin-top:-7px;
color:#5f6161;
font-size:60%;
float:right;
margin-right:111px;	
}